<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ホーム画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
   <link rel="stylesheet" href="homemenu.css">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="cssstyle.css">
</head>
<body>
    <div class="header-area">

        <header class="page-header">
			<br> <br>
            <h1 class="header center">Amazooon</h1>
                <div class="bottonstyle">
                <form class="form-signin" action="userinfo.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">ユーザー情報 </button></form>
                <form class="form-signin" action="cart.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">カート </button></form>
                <form class="form-signin" action="logout.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">ログアウト </button></form>
                 <form class="form-signin" action="userregistration.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">新規登録 </button></form>
              <form class="form-signin" action="alluser.html">
                    <button class="btn btn-outline-primary" type="submit" name="action">ユーザー一覧 </button></form>
                </div>
        </header> 
    </div>
   　　　　　 <br><br>
                <div class="search">
                <div class="row center">
	             <div class="input-field col s8 offset-s2">
		                <form action="productsearch.html">
                             <h2>商品検索</h2>
                            <input type="text" name="">
                           
			              <button class="btn btn-outline-primary" type="submit" name="action">検索</button>
		                </form>
	             </div>
                </div>
                </div>
			<br> <br>
    
    
     <div class="row">
    <aside>
        <div class="menu col-3">
          <ul>
              <form class="form-signin" action="allproduct.html">      
                  <li><button class="btn btn-outline-primary" type="submit" name="action">商品一覧 </button></li></form>
              <form class="form-signin" action="categoryproduct.html">
                  <li><button class="btn btn-outline-primary" type="submit" name="action">靴 </button></li></form>
              <form class="form-signin" action="userList.html">
                  <li><button class="btn btn-outline-primary" type="submit" name="action">服 </button></li></form>
              <form class="form-signin" action="userList.html">
                  <li><button class="btn btn-outline-primary" type="submit" name="action">帽子 </button></li></form>
              <form class="form-signin" action="userList.html">
                  <li><button class="btn btn-outline-primary" type="submit" name="action">メンズ </button></li></form>
              <form class="form-signin" action="userList.html">
                  <li><button class="btn btn-outline-primary" type="submit" name="action">レディース </button></li></form>
              <form class="form-signin" action="userList.html">
                  <li><button class="btn btn-outline-primary" type="submit" name="action">子供服 </button></li></form>
             
          </ul>
        </div>
    </aside>
         
            <div class="col-9" >
                <h3>おすすめ商品</h3>
                        <div class="productstyle">
                            <div class="productstyle">
                <img src="sample1.jfif" alt="次へ">
                    <ul>
                        <li>商品名</li> <li>金額</li> <li><button class="btn btn-outline-primary" type="submit" name="action"> カートに追加 </button></li>
                        <li> <form class="form-signin" action="cart.html"><button class="btn btn-outline-primary" type="submit" name="action"> 商品詳細 </button></form></li></ul></div>
                            <div class="productstyle">
                <img src="sample1.jfif" alt="次へ">
                    <ul>
                        <li>商品名</li> <li>金額</li> <li><button class="btn btn-outline-primary" type="submit" name="action"> カートに追加 </button></li>
                        <li> <form class="form-signin" action="cart.html"><button class="btn btn-outline-primary" type="submit" name="action"> 商品詳細 </button></form></li></ul></div>
                            <div class="productstyle">
                <img src="sample1.jfif" alt="次へ">
                    <ul>
                        <li>商品名</li> <li>金額</li> <li><button class="btn btn-outline-primary" type="submit" name="action"> カートに追加 </button></li>
                        <li> <form class="form-signin" action="cart.html"><button class="btn btn-outline-primary" type="submit" name="action"> 商品詳細 </button></form></li></ul></div>
                            <div class="productstyle">
                <img src="sample1.jfif" alt="次へ">
                    <ul>
                        <li>商品名</li> <li>金額</li> <li><button class="btn btn-outline-primary" type="submit" name="action"> カートに追加 </button></li>
                        <li> <form class="form-signin" action="cart.html"><button class="btn btn-outline-primary" type="submit" name="action"> 商品詳細 </button></form></li></ul></div>
                            <div class="productstyle">
                <img src="sample1.jfif" alt="次へ">
                    <ul>
                        <li>商品名</li> <li>金額</li> <li><button class="btn btn-outline-primary" type="submit" name="action"> カートに追加 </button></li>
                        <li> <form class="form-signin" action="cart.html"><button class="btn btn-outline-primary" type="submit" name="action"> 商品詳細 </button></form></li></ul></div>
                        </div>
            </div>
    </div>
</body>
</html>